@charset "UTF-8";

/******************
テンプレート全体[共通]
******************/

.commonBox{
	clear:both;
	overflow:hidden;
	padding-bottom:80px;
}

.commonBox:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

* html .commonBox {
	height: 1%;
}

p{

}

img.aligncenter{
	display: block;
	margin:0 auto;
	float:none;
}

img.alignright{
	margin:0 0 0 auto;
	display:block;
	float:none;
}

img.alignleft{
	text-align: left;
	float:none;
}

/******************
テンプレートレイアウト
******************/
.wp-block-image{
	margin:auto;
}

/******************
中ページ共通項目[共通]
******************/

input,textarea{
	font-size: 16px;
	border: 1px solid #cccccc;
	outline: none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:5px;
}

#breadcrumbWrap{
	clear:both;
	padding:7px;
	margin:20px auto 60px;
}

#breadcrumbWrap p{
	font-size:1.6rem;
	margin:0 auto;
	position:relative;
}

#wrapper #contents{
	width:100%;
	overflow:hidden;
	clear:both;
	margin:0 auto;
	padding-bottom:40px;
}

#wrapper #main{
	width:94%;
	max-width:1100px;
	margin:0 auto;
	overflow:hidden;
}
h1{
	clear:both;
	margin: auto;
	position: relative;
	z-index: 0;
	height: 0;
	padding-top: 500px;
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(./images/common/md-bg.jpg);
	background-color:#fff;
}
h1 .md1-txt {
	position: absolute;
	top: 60%;
	left: 0;
	right: 0;
	transform: translateY(-60%);
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size:7rem;
	font-weight: 500;
	line-height: 1.2;
	color: #fff;
	letter-spacing: 0.1rem;
	/*
	text-shadow:3px 3px 10px #000;
	*/
	width:92%;
	margin:auto;
	text-align:center;
}
.md1-jp{
	font-family: 'Noto Sans JP', sans-serif;
	font-size:2.5rem;
	letter-spacing: 0.2rem;
	display:block;
	margin-left:5px;
}
h2.md2 {
	font-family: "Montserrat", sans-serif;
	margin:0 auto 60px;
	font-size:6rem;
	font-weight:500;
	color:#32865e;
	letter-spacing:0.1rem;
	line-height:1;
	text-align:center;
	position:relative;
}
h2.md2 span {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:2rem;
	font-weight:500;
	color:#000;
	letter-spacing:0.2rem;
	display:block;
	margin-top:20px;
}
h2.md2-works, h2.md2-news{
	color:#32865e;
	font-size:2.4rem;
	font-weight:bold;
	margin:0 auto 50px;
	padding:0 0 8px 0;
	border-bottom:1px solid #000;
}
h2.md2-basic{
	color:#32865e;
	font-size:2.4rem;
	font-weight:bold;
	margin:0 auto 30px;
	padding:0 0 8px 0;
	border-bottom:1px solid #000;
}
h3{
	font-size:2.2rem;
	font-weight:bold;
	line-height:1.4;
	margin:0 auto 50px;
	border-bottom:1px solid #000;
	position:relative;
	padding:0 0 10px 26px;
}
h3::before {
	content: '';
	display: block;
	position: absolute;
	top: 12px;
	left: 5px;
	z-index: 2;
	width: 13px;
	height: 13px;
	background: #32865e;
}
h4{
	font-size:2rem;
	font-weight:500;
	margin:0 auto 20px;
}
.editPostLink{
	clear:both;
	max-width:1100px;
	margin:10px auto 0;
	display:none;
}
.editPostLink a{
	display:inline-block;
	padding:5px;
	background-color:#2466dd;
	color:white;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.editPostLink a:hover{
	background-color:#4486fd;
	text-decoration:none;
}
.pagination {
	clear:both;
	position:relative;
	font-size:1.2rem;
	line-height:1.2;
	margin:60px auto 0;
	overflow:hidden;
}
.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:4px 9px 6px 9px;
	text-decoration:none;
	width:auto;
	color:#3e3e3e;
	background: #dddddd;
}
 .pagination a:hover{
	color:#fff;
	background: #000;
}
 .pagination .current{
	padding:4px 9px 6px 9px;
	background: #32865e;
	color:#fff;
}
@media screen and (max-width: 1420px) {
	h1{
		padding-top: 400px;
	}
	h1 .md1-txt {
		font-size: 6rem;
	}
	h2.md2{
		font-size:6rem;
	}
}
@media screen and (max-width: 960px) {
	#wrapper #contents{
		width:100%;
		overflow:hidden;
		clear:both;
		margin:0 auto;
		padding:0;
	}
	h1 .md1-txt {
		font-size: 5rem;
		top: 46%;
		transform: translateY(-46%);
	}
	.md1-jp{
		font-size:2.2rem;
	}
	h2{
		font-size:2.2rem;
	}
	h2.md2{
		font-size:5rem;
	}
	h2.md2-basic{
		font-size:2.2rem;
	}
	h2.md2-works, h2.md2-news{
		font-size:2rem;
	}
}
@media screen and (max-width: 768px) {
	#breadcrumbWrap p{
		font-size:1.4rem;
		line-height:1.4;
	}
	h1 .md1-txt {
		font-size: 5rem;
	}
	h2.md2{
		font-size:4rem;
		letter-spacing:0;
	}
	h3{
		font-size:2rem;
		margin-bottom:30px;
	}
	h3::before{
		top:9px;
	}
}
@media screen and (max-width: 460px) {
	h1{
		padding-top: 75%;
		background-position: 10% top;
	}
	h1 .md1-txt {
		font-size: 4rem;
	}
	.md1-jp{
		font-size:1.8rem;
	}
	h2.md2 span{
		margin-top:5px;
		font-size:1.6rem;
	}
}
/******************
中ページ共通項目[タブレット]
******************/
@media screen and (max-width: 960px) {
	#wrapper #main{
		width:94%;
	}
}

/******************
中ページ共通CSS
******************/
.layoutBox{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:start;
	margin:0 auto 80px;
	min-height:430px;
}
.layoutLeft{
	width:50%;
}
.layoutRight{
	width:40%;
	position:relative;
}
.layoutFrame{
	width:32%;
	margin:30px 0 0 0;
}
.layoutBox2{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0 auto 80px;
}
.layoutFrame2{
	width:48%;
	margin:40px 0 0 0;
}
.layoutBox3{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin:0 auto 80px;
}
.layoutLeft3{
	width:50%;
}
.layoutRight3{
	width:45%;
	position:relative;
}
.layoutBox4{
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-direction:row-reverse;
	margin:0 auto 80px;
}
.layoutLeft4{
	width:50%;
}
.layoutRight4{
	width:45%;
	position:relative;
}
.layoutBox5{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:0 auto;
}
/*
.layoutBox5 .layoutFrame:nth-child(1),
.layoutBox5 .layoutFrame:nth-child(2),
.layoutBox5 .layoutFrame:nth-child(4),
.layoutBox5 .layoutFrame:nth-child(5){
	margin:30px 2% 0 0;
}
*/
.layoutFrame5{
	width:32%;
	margin:30px 2% 0 0;
}
.layoutFrame5:nth-child(3n){
	margin:30px 0 0 0;
}
.layoutImg2{
	position:absolute;
	bottom:-30%;;
	left:-10%;
	width:70%;
}
.round-img img{
	border-radius:15px;
}
.layout-clear{
	margin:auto !important;
}
.txt-haba{
	margin-bottom:20px;
}
.txt-kaigyo{
	display:block;
}
.txt-indent1{
	text-indent:-1.8rem;
	padding-left:1.8rem;
}
.txt-size1{
	font-size:2.4rem;
	font-weight:bold;
	line-height:1.6;
	margin-bottom:30px;
}
.txt-size2{
	display:table;
	margin:10px auto 0;
	padding:0 5px;
	font-weight:500;
}
.txt-size3{
	font-size:2rem;
	font-weight:bold;
	margin:10px 0;
}
.txt-position{
	font-weight:500;
	text-align:center;
	margin:0 auto 80px;
}
.txt-position2{
	font-weight:500;
	text-align:center;
	margin:auto;
}
.txt-position3{
	text-align:center;
}
.txt-sub{
	font-size:2rem;
	font-weight:bold;
	color: #008c39;
}
.txt-sub2{
	color:#32865e;
	font-weight:bold;
}
.txt-sub3{
	font-size:2rem;
	font-weight:bold;
	color: #f00;
	letter-spacing:0.2rem;
}
@media screen and (max-width: 768px) {
	.layoutBox{
		display:block;
		margin:0 auto 80px;
		min-height:auto;
	}
	.layoutLeft{
		width:100%;
	}
	.layoutRight{
		width:100%;
		display:flex;
		justify-content:space-between;
		margin:40px auto 0;
	}
	.layoutRight p{
		width:49%;
	}
	.layoutImg2{
		width:100%;
		position:static;
	}
	.layoutFrame{
		width:49%;
		margin:30px 0 0 0;
	}
	.layoutBox2{
	}
	.layoutFrame2{
		width:90%;
		max-width:500px;
		margin:40px auto 0;
	}
	.layoutBox3{
		display:block;
	}
	.layoutLeft3{
		width:100%;
	}
	.layoutRight3{
		width:90%;
		max-width:400px;
		margin:40px auto 0;
	}
	.layoutBox4{
		display:block;
	}
	.layoutLeft4{
		width:100%;
	}
	.layoutRight4{
		width:90%;
		max-width:400px;
		margin:40px auto 0;
	}
	.layoutFrame5{
		width:49%;
		margin:30px 2% 0 0;
	}
	.layoutFrame5:nth-child(3n){
		margin:30px 2% 0 0;
	}
	.layoutFrame5:nth-child(2n){
		margin:30px 0 0 0;
	}
	.txt-position, .txt-position2, .txt-position3{
		text-align:left;
	}
	.txt-indent1{
		text-indent:-1.6rem;
		padding-left:1.6rem;
	}
	.txt-size1{
		font-size:2rem;
	}
	.txt-size2{
		font-size:1.4rem;
	}
	.txt-size3, .txt-sub{
		font-size:1.8rem;
	}
}
/******************
松本木材について
******************/
#greetingBox{
	display:flex;
	justify-content:space-between;
}
#greetingLeft{
	width:50%;
}
#greetingLeft{
	line-height:2.2;
}
#greetingRight{
	width:45%;
}
#companyTable{
	width:100%;
	max-width:800px;
	margin:0 auto 80px;
}
#companyTable th{
	width:300px;
	font-weight:500;
	text-align:left;
	border-bottom:1px solid #ccc;
	padding:20px 20px 20px 100px;
}
#companyTable td{
	border-bottom:1px solid #ccc;
	padding:20px;
}
.table-indent{
	font-size:1.4rem;
	line-height:1.4;
	text-indent:-1.4rem;
	padding-left:1.4rem;
}
#ggmap{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width:100%;
}
#ggmap iframe,
#ggmap object,
#ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 960px) {
	#greetingLeft{
		line-height:1.8;
	}
}
@media screen and (max-width: 768px) {
	#greetingBox{
		display:block;
	}
	#greetingLeft{
		width:100%;
	}
	#greetingRight{
		width:90%;
		max-width:300px;
		margin:20px auto 0;
	}
	#companyTable th{
		display:block;
		width:auto;
		padding:10px;
	}
	#companyTable td{
		display:block;
		border-bottom:none;
		padding:10px 10px 20px 20px;
	}
	#ggmap{
		padding-bottom: 75%;
	}
}
/******************
事業内容
******************/
.balloonBox{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0 auto 40px;
}
.balloonFrame{
	width:23%;
	display:flex;
	flex-direction: column;
}
.balloonTxt {
	position: relative;
	display: flex;
	flex: auto;
	align-items: center;
	background-color: #faf8f3;
	border: solid 3px #e7d29b;
	border-radius:15px;
	padding: 30px 20px 30px 30px;
	max-width: 100%;
}
.balloonTxt:before,
.balloonTxt:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.balloonTxt:before {
	border: solid 20px transparent;
	border-top: solid 20px #e7d29b;
}
.balloonTxt:after {
	border: solid 24px transparent;
	border-top: solid 24px #faf8f3;
	margin-top: -8px;
}
.balloonImg{
	width:60%;
	max-width:160px;
	margin:30px auto 0;
}
.effectBox{
	margin:30px auto 80px;
}
.effectBox dt{
	color:#32865e;
	font-weight:bold;
	padding-bottom:4px;
	border-bottom:2px dotted #32865e;
}
.effectBox dd{
	padding:5px;
	margin-bottom:30px;
}
@media screen and (max-width: 960px) {
	.balloonBox{
		margin:auto;
	}
	.balloonFrame{
		width:48%;
		margin-bottom:40px;
	}
}
@media screen and (max-width: 460px) {
	.balloonTxt{
		padding:15px 5px 15px 10px;
	}
}
/******************
伐採の流れ
******************/
#flowBox{
	display:flex;
	flex-wrap:wrap;
	margin:auto;
}
.flowImg{
	width:70%;
	max-width:260px;
	margin:auto;
}
.flowTitle{
	margin:30px auto 10px;
	display:flex;
	align-items:center;
}
.flowStep{
	width:50px;
	font-family:"Montserrat", sans-serif;
	font-weight:500;
	color:#32865e;
	margin-right:20px;
	text-align:center;
	line-height:1;
}
.flowNum{
	font-size:5rem;
	font-weight:500;
	display:block;
}
.flowTxt1{
	font-size:2rem;
	font-weight:bold;
	line-height:1.4;
}
.flowTxt2{
	
}
@media print,screen and (min-width: 961px) {
	.flowFrame{
		width:calc(30.2% - 25px);
		margin:60px 8% 0 0;
		position:relative;
	}
	.flowFrame:nth-child(3n){
		margin:60px 0 0 0;
	}
	.flowFrame:nth-child(3n+1)::after,
	.flowFrame:nth-child(3n+2)::after{
		position: absolute;
		top: 50%;
		right: -18%;
		transform: translate(0, -50%);
		content: "";
		display: table;
		border-style: solid;
		border-width: 30px 0px 30px 22px;
		border-color: transparent transparent transparent #000;
		margin: auto;
	}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
	.flowFrame{
		width:calc(48% - 25px);
		margin:60px 8% 0 0;
		position:relative;
	}
	.flowFrame:nth-child(2n){
		margin:60px 0 0 0;
	}
	.flowFrame:nth-child(odd)::after{
		position: absolute;
		top: 50%;
		right: -12%;
		transform: translate(0, -50%);
		content: "";
		display: table;
		border-style: solid;
		border-width: 30px 0px 30px 22px;
		border-color: transparent transparent transparent #000;
		margin: auto;
	}
}
@media screen and (max-width: 640px) {
	.flowFrame{
		max-width:400px;
		margin:60px auto 30px;
		position:relative;
	}
	.flowFrame::after{
		position: absolute;
		top:unset;
		bottom: -70px;
		left:46%;
		right: unset;
		transform: translate(-46%, 0);
		content: "";
		display: table;
		border-style: solid;
		border-width: 30px 0px 30px 22px;
		border-color: transparent transparent transparent #000;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		margin:0 auto;
		text-align:center;
	}
	.flowFrame:nth-child(6)::after{
		position:static;
		content:unset;
	}
	.flowImg{
		max-width:160px;
	}
	.flowTitle{
		margin-top:10px;
	}
}
/******************
作業実績一覧
******************/
#worksList ul{
	display:flex;
	flex-wrap:wrap;
}
#worksList ul li{
	width:32%;
	margin:0 2% 30px 0;
}
#worksList ul li:nth-child(3n){
	margin:0 0 30px 0;
}
#worksList ul li{
	display:block;
}
.worksListImg{
	display:block;
	overflow:hidden;
	border-radius:20px;
}
.worksListImg img{
	border-radius:20px;
	height: auto;
	/*
	transition: transform .6s ease;
	*/
}
.worksListImg:hover img {
	opacity:1;
	/*
	transform: scale(1.1);
	*/
}
.worksListTitle{
	margin:10px 0 0 0;
	line-height:1.4;
}
@media screen and (max-width: 768px) {
	#worksList ul li{
		width:49%;
		margin:0 2% 30px 0;
	}
	#worksList ul li:nth-child(3n){
		margin:0 2% 30px 0;
	}
	#worksList ul li:nth-child(2n){
		margin:0 0 30px 0;
	}

}
/******************
作業実績詳細
******************/
#listBox{
	display:flex;
	justify-content: center;
	align-items:center;
	margin:60px auto 0;
}
.nav-list{
	width:40%;
	margin:0 5%;
	text-align:center;
}
.nav-list a{
	line-height:1.4;
	text-align:center;
	background-color:#fff;
	border:2px solid #32865e;
	padding:8px 50px;
	border-radius:100vh;
	display:inline-block;
	position:relative;
	transition:.3s;
}
.nav-prev, .nav-next{
	width:25%;
}
.nav-prev{
	transform: scale(-1, 1);
}
.nav-prev a{
	display:inline-block;
	color:#323232;
	padding:6px 30px 8px 60px;
	border:2px solid #32865e;
	background-color:#fff;
	letter-spacing:0.2rem;
	border-radius:100vh;
	line-height:1.4;
	position:relative;
	transition:.3s;
	transform: scale(-1, 1);
}
.nav-prev a::before{
	position: absolute;
	top: -1px;
	left: -1px;
	content: '';
	width: 41px;
	height: 41px;
	background-color: #32865e;
	background-image: url('./images/top/arrow2.svg');
	background-size: 14px auto;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 100vh;
	transform: scale(-1, 1);
}
.nav-next a{
	display:inline-block;
	color:#323232;
	padding:6px 60px 8px 40px;
	border:2px solid #32865e;
	background-color:#fff;
	letter-spacing:0.2rem;
	border-radius:100vh;
	line-height:1.4;
	position:relative;
	transition:.3s;
}
.nav-next a::before{
	position: absolute;
	top: -1px;
	right: -1px;
	content: '';
	width: 41px;
	height: 41px;
	background-color: #32865e;
	background-image: url('./images/top/arrow2.svg');
	background-size: 14px auto;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 100vh;
}
.nav-list a:hover, .nav-prev a:hover, .nav-next a:hover{
	color:#000;
	background-color:#e1e4dc;
}
@media screen and (max-width: 768px) {
	.nav-list a{
		padding:5px 30px;
	}
	.nav-prev a{
		padding:4px 15px 6px 40px;
	}
	.nav-prev a::before{
		width: 34px;
		height: 34px;
	}
	.nav-next a{
		padding:4px 40px 6px 15px;
	}
	.nav-next a::before{
		width: 34px;
		height: 34px;
	}
}
@media screen and (max-width: 460px) {
	.nav-list{
		width:44%;
		margin:0 3%;
	}
	.nav-list a{
		padding:5px 15px;
	}
	.nav-prev a{
		padding:2px 10px 4px 35px;
	}
	.nav-prev a::before{
		width: 30px;
		height: 30px;
	}
	.nav-next a{
		padding:2px 35px 4px 10px;
	}
	.nav-next a::before{
		width: 30px;
		height: 30px;
	}
}
/******************
林業塾
******************/
.applicationBox{
	background-color:#fff;
	padding:60px 0 0;
}
.forestBox{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	margin:0 auto 80px;
}
.forestBox2{
	display:flex;
	justify-content:space-between;
	margin:0 auto 50px;
	flex-wrap:wrap;
}
.forestFrame{
	width:48%;
	margin:0 0 30px;
}
.forestLeft{
	width:50%;
}
.forestRight{
	width:45%;
}
.forest-title{
	color:#32865e;
	font-weight:bold;
	font-size:2rem;
	margin:10px 0 5px;
}
.forest-title2{
	font-weight:bold;
	font-size:2rem;
	margin:40px auto 30px;
	border-bottom:2px dotted #32865e;
	padding-bottom:8px;
}
.forest-txt{
	font-size:1.6rem;
}
.forest-txt2{
	text-indent:-1.8rem;
	padding-left:1.8rem;
}
.forest-ul{
	margin-bottom:20px;
}
.forest-ul li{
	position:relative;
	padding-left:34px;
	font-size:2rem;
	font-weight:500;
	margin-bottom:10px;
}
.forest-ul li::before{
	content: '\f0a4';
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	top: 2px;
	left: 5px;
	font-weight: bold;
	transition: .3s;
	color:#70a91e;
}
.forest-ul2{
	display:flex;
	flex-wrap:wrap;
	margin:20px auto;
}
.forest-ul2 li{
	margin-right:40px;
	font-size:2rem;
	font-weight:500;
	padding-left:26px;
	position:relative;
}
.forest-ul2 li::before{
	position: absolute;
	top: 1px;
	bottom: 0;
	left: 5px;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 13px;
	height: 13px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #008c39;
}
.forestTable table{
	max-width:660px;
	width:100%;
	margin:0 auto 80px;
}
.forestTable table th{
	width:140px;
	padding:10px 10px 10px 30px;
	text-align:left;
	border:1px solid #ccc;
	background-color:#e2eee0;
}
.forestTable table td{
	padding:10px 10px 10px 30px;
	border:1px solid #ccc;
	background-color:#fff;
}
.forest-md2{
	text-align:center;
	position:relative;
	margin-bottom:60px;
}
.forest-md2::before {
	content: '';
	position: absolute;
	bottom: -10px;
	display: inline-block;
	width: 60px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #32865e;
}
.forestTxtBox{
	width:94%;
	text-align:center;
	margin:0 auto 40px;
}
.forestTxtBox2{
	text-align:center;
	margin:60px auto 0;
	background-color:#e2eee0;
	padding:40px 2%;
	font-weight:500;
	letter-spacing:0.2rem;
}
.forest-link{
	width:90%;
	max-width:500px;
	margin:auto;
}
.forest-link a{
	display:block;
	font-size:2.5rem;
	font-weight:500;
	text-align:center;
	line-height:1.2;
	border:2px solid #32865e;
	padding:25px 30px 25px 10px;
	border-radius:15px;
	background-color:#fff;
	transition: all ease .3s;
	position:relative;
}
.forest-link a::before {
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	background: #32865e;
	border-radius: 50%;
	content: '';
}
.forest-link a::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%) rotate(45deg);
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: '';
	animation: move-arrow 1s linear infinite;
}
.forest-link a:hover {
	color: #000;
	background: #e1e4dc;
}
@media screen and (max-width: 768px) {
	.forestBox{
		display:block;
		margin:0 auto 80px;
	}
	.forestBox2{
		display:block;
	}
	.forestFrame{
		width: 90%;
		max-width: 500px;
		margin: 30px auto 0;
	}
	.forestLeft{
		width:100%;
	}
	.forestRight{
		width: 90%;
		max-width: 400px;
		margin: 40px auto 0;
	}
	.forest-txt2{
		text-indent:-1.6rem;
		padding-left:1.6rem;
	}
	.forestTxtBox{
		text-align:left;
	}
	.forest-link a{
		font-size:2rem;
		padding:20px 40px 20px 10px;
		border-radius:10px;
	}
}
@media screen and (max-width: 640px) {
	.forestTable table{
		margin:0 auto 60px;
	}
	.forestTable table th{
		display:block;
		width:auto;
		padding:5px 5px 5px 10px;
		border:none;
	}
	.forestTable table td{
		display:block;
		padding:10px 5px 20px 20px;
		border:none;
	}
}
@media screen and (max-width: 480px) {
	.forest-title{
		font-size:1.8rem;
	}
	/*
	.forest-txt{
		font-size:1.4rem;
	}
	*/
	.forestTxtBox2{
		font-size:4vw;
		letter-spacing:0;
	}
	.forest-ul li, .forest-ul2 li{
		font-size:1.8rem;
	}
}
/******************
よくある質問
******************/
#faqBox{
	border-bottom:1px solid #a0a0a0;
}
#faqBox dt {
    font-weight: bold;
    line-height: 1.4;
    position:relative;
    padding:30px 5px 30px 90px;
	color:#32865e;
    border-top:1px solid #a0a0a0;
}
#faqBox dt::before,
#faqBox dd::before {
	font-family: "Montserrat", sans-serif;
    position: absolute;
    line-height: 1.2;
    font-size:4rem;
    font-weight:500;
}
#faqBox dt::before {
    content: "Q";
    color:#32865e;
	top:20px;
    left: 15px;
	line-height: 44px;
	text-align: center;
	width: 54px;
	border-radius: 100vh;
	background-color:#fff;
	border:2px solid #32865e;
	padding:0 2px 6px 0;
}
#faqBox dd {
    position:relative;
    margin-bottom:30px;
    padding: 10px 10px 0 130px;
}
#faqBox dd::before {
    content: "A";
    color:#76ae5f;
	top:0;
    left: 90px;
}
@media screen and (max-width: 768px) {
	#faqBox dt{
		padding:26px 5px 10px 65px;
	}
	#faqBox dt::before,
	#faqBox dd::before {
		font-size:2.5rem;
	}
	#faqBox dt::before {
		top:20px;
		left: 10px;
		line-height: 28px;
		width: 38px;
		padding:0 2px 5px 0;
	}
	#faqBox dd {
		padding: 10px 10px 0 67px;
	}
	#faqBox dd::before {
		top:14px;
		left: 19px;
	}
}
/******************
採用情報
******************/
#entryBox{
	max-width:500px;
	margin:auto;
}
#entryBox a{
	display:block;
	font-size:2.5rem;
	font-weight:500;
	text-align:center;
	line-height:1.2;
	border:2px solid #32865e;
	padding:25px 30px 25px 10px;
	border-radius:15px;
	background-color:#fff;
	transition: all ease .3s;
	position:relative;
}
#entryBox a::before {
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	background: #32865e;
	border-radius: 50%;
	content: '';
}
#entryBox a::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%) rotate(45deg);
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: '';
	animation: move-arrow 1s linear infinite;
}
#entryBox a:hover {
	color: #000;
	background: #e1e4dc;
}
@keyframes move-arrow {
  0% { right: 50px; opacity: 0;}
  30% { opacity: 1;}
  60% { opacity: 1;}
  100% { right: 30px; opacity: 0;}
}
.jobTable table{
	width:100%;
	margin:0 auto 80px;
}
.jobTable table td:first-child{
	width:200px;
	padding:20px 20px 20px 60px;
	font-weight:500;
	text-align:left;
	border:none;
	border-bottom:1px solid #000;
}
.jobTable table td{
	padding:20px;
	border:none;
	border-bottom:1px solid #000;
}
#jobs-none{
	display:table;
	margin:60px auto;
	font-size:2.2rem;
	font-weight:500;
	padding-left:10px;
	line-height:1.4;
}
@media screen and (max-width: 768px) {
	#entryBox a{
		font-size:2rem;
		padding:20px 30px 18px 10px;
		border-radius:10px;
	}
	.jobTable table{
		margin:0 auto 30px;
	}
	.jobTable table td:first-child{
		display:block;
		width:auto;
		padding:10px;
	}
	.jobTable table td{
		display:block;
		padding:10px 10px 20px 20px;
		border:none;
	}
}
@media screen and (max-width: 460px) {
	#jobs-none{
		font-size:1.8rem;
	}
}
/******************
お知らせ
******************/
#infoBox2{
	max-width:800px;
	margin:auto;
}
#infoBox2 ul li{
	padding:15px 0;
	border-bottom:1px solid #000;
	overflow:hidden;
	display:flex;
}
@media screen and (max-width: 768px) {
	#infoBox2 ul li{
		display:block;
	}
}
/******************
お問い合わせ[PC]
******************/
/* contact form 7 */
#formTxtBox{
	max-width:480px;
	margin:0 auto 60px;
	text-align:center;
	background-color:#fff;
	padding:20px 30px 20px 40px;
	border-radius:20px;
	border:3px solid #32865e;
}
.form-txt{
	font-weight:500;
}
.form-tel{
	max-width:400px;
	margin:10px auto;
	font-family: "Montserrat", sans-serif;	
	font-size:4rem;
	font-weight:500;
	line-height:1.4;
	padding:0 20px 0 60px;
	background-image: url('./images/top/tel.svg');
	background-size: 46px auto;
	background-position: left center;
	background-repeat: no-repeat;
	letter-spacing:0.1rem;
	text-align:center;
}
.form-time{
	text-align:center;
	letter-spacing:0.2rem;
}
/*
.kaigyo2{
	display:block;
}
.tel-btn{
	text-align:center;
	font-size:4rem;
	font-weight:bold;
	margin:0 auto 60px;
	color:#4466b3;
}
.tel-btn a{
	color:#4466b3;
	letter-spacing:0.2rem;
}
.siteLink{
	text-align:center;
	margin:0 auto 60px;
}
.siteLink a{
	display:inline-block;
	border:1px solid #323232;
	padding:10px 40px 10px 25px;
	position:relative;
}
.siteLink a::after {
	position: absolute;
	margin: auto;
	content: '';
	vertical-align: middle;
	top: 50%;
	right: 20px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #323232;
	border-right: 2px solid #323232;
	-webkit-transform:translate(0,-50%) rotate(45deg);
	transform:translate(0,-50%) rotate(45deg);
	transition:.3s;
}
.siteLink a:hover{
	color:#fff;
	background-color:#323232;
}
.siteLink a:hover::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
*/
#contactForm{
	margin:0 auto;
	width:100%;
}
#contactForm input,
#contactForm select{
	/*-webkit-appearance: none;*/
	padding: 5px 1% 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 2px 5px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 2px 5px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 2px 5px -6px rgba(0,0,0,0.5);
	color: #323232;
	border:1px solid #777;
	background-color:#fff;
	position:relative;
	/*
	font-family:Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	*/
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
#contactForm textarea{
	overflow: auto;
	height:120px;
	padding: 5px 1% 4px;
	line-height:1.1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #323232;
	border:1px solid #777;
	width:90%;
	/*
	font-family:Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	*/
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
input:focus, textarea:focus {
	outline: 2px solid #00f;
}
input[type=checkbox]:focus{
	outline:none;
}
.wpcf7-select{
	font-size:1.6rem;
}
#contactForm table{
	width:100%;
	border-spacing: 0;
}
#contactForm tr{
	clear:both;
}
#contactForm th{
	position:relative;
	width:32%;
	text-align:left;
	font-weight:500;
	padding:30px 20px;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
}
#contactForm td{
	width:68%;
	padding:30px 10px 30px 20px;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
}
span.required{
	background-color:#d41616;
	display:inline-block;
	color:white;
	padding:3px 4px 5px;
	margin-top:5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	right:15%;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1;
}
#sendingBox{
	width:80%;
	border-bottom:1px solid #ccc;
	margin:auto;
	padding:30px 10%;
}
#sendingTxt{
	text-align:center;
	font-weight:bold;
	font-size:2rem;
}
#caveat{
	line-height:1.4;
	font-size:1.4rem;
	color:#d41616;
	display:table;
	margin:auto;
	text-indent: -1.4rem;
	padding-left: 1.4rem;
}
#formBtnBox{
	max-width:280px;
	width:90%;
	margin:40px auto 0;
	display:flex;
	justify-content: space-between;
}
.kakuninBtn{
	width:152px;
}
.kakuninBtn input{
	width:150px;
	height:46px;
	cursor:pointer;
	outline:none;
	background-color:#32865e;
	color:white;
	border:none;
	letter-spacing:1px;
	/*
	-moz-box-shadow: 0px 1px 1px rgba(000,000,000,0.3);  
	-webkit-box-shadow: 0px 1px 1px rgba(000,000,000,0.3);  
	box-shadow: 0px 1px 1px rgba(000,000,000,0.3);
	*/
	border-radius:8px;
	transition:.3s;
	font-weight:500;
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.kakuninBtn input:hover{
	background-color:#000;
}
.returnBtn input{
	height:46px;
	outline:none;
	border:none;
	padding:5px 10px;
	background-color:#ccc;
	border:1px solid #ccc;
	/*
	-moz-box-shadow: 0px 1px 1px rgba(000,000,000,0.3);  
	-webkit-box-shadow: 0px 1px 1px rgba(000,000,000,0.3);  
	box-shadow: 0px 1px 1px rgba(000,000,000,0.3);
	*/
	border-radius:8px;
	transition:.3s;
	font-weight:500;
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.returnBtn input:hover{
	cursor:pointer;
	background-color: #aaaaaa;
}
.confirmForm span.required{
	display:none;
}
#contactForm select{
	/*
	-webkit-appearance: checkbox;
	position:relative;
	*/
}
::placeholder {
	font-size:1.4rem;
}
#formBox{
	margin:0 auto 30px;
}
.sent #formBox{
	display: none;
}
.sentout_message{
	margin:auto;
}
.wpcf7-form-control-wrap{
	position:relative;
}
.has-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding-right:30px !important;
}
.has-select .wpcf7-form-control-wrap::before {
	content: '';
	position: absolute;
	top: 12px;
	right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-top: 7px solid #555555;
	border-bottom: 0;
	pointer-events: none;
	z-index:10;
}
/*送信成功*/
div.wpcf7 form.sent .wpcf7-response-output{
	background:#d5edda;
	color:#185626;
	border:1px solid #c4e5cc !important;
	padding:10px 10px 10px 20px !important;
}
/*送信NG・失敗*/
div.wpcf7 form.failed .wpcf7-response-output,
div.wpcf7 form.aborted .wpcf7-response-output,
div.wpcf7 form.invalid .wpcf7-response-output,
div.wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7 form.payment-required .wpcf7-response-output{
	background:#f7d7da;
	color:#711d26;
	border:1px solid #f4c6cb !important;
	padding:10px 10px 10px 20px !important;
} 
/*スパムなどで送信ブロックされた場合*/
div.wpcf7 form.spam .wpcf7-response-output{
	background:#fff2cf;
	color:#846314;
	border:1px solid #feedbd !important;
	padding:10px 10px 10px 20px !important;
}
#contactForm .wpcf7-not-valid {
	background: #ffebef !important;
}
.wpcf7 .wpcf7-submit:disabled{
	background-color:#32865e;
	border-radius:8px;
}
span.wpcf7-radio, span.wpcf7-checkbox{
  display: flex;
  flex-direction: column;
}
span.wpcf7-list-item{
	margin:0;
}
#sendingCheck{
	font-size:1.6rem;
	line-height:1.4;
	display:table;
	margin:auto;
}
#sendingCheck .wpcf7-list-item input{
	display:block;
	float:left;
	margin-top:5px;
}
#sendingCheck .wpcf7-list-item-label{
	padding-left:2rem;
	display:block;
}
.hosoku-txt,.hosoku-txt1,.hosoku-txt2{
	font-size:1.4rem;
	line-height:1.4;
}
.hosoku-txt{
	margin-left:8px;
}
.hosoku-txt1{
	margin-top:10px;
	padding-left: 1.4rem;
	text-indent: -1.4rem;
}
.hosoku-txt2{
	color:#f00;
	margin-top:10px;
	padding-left: 1.4rem;
	text-indent: -1.4rem;
}
.hosoku-txt3{
	color:#f00;
	margin-top:10px;
	padding-left: 14rem;
	text-indent: -14rem;
}
#formTel{
	font-size:120%;
	font-weight:bold;
	margin:20px auto 30px;
}
#recruitMain .sentout_message h2{
	margin: 0 auto 30px;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
	padding: 5px 8px 8px;
	border-bottom: 2px solid #0b9b93;
	text-align:left;
}
#formLink{
	margin-top:30px;
}
.fm-ck .wpcf7-list-item{
	display:block;
}
.birthday-txt1{
	display:inline;
	padding-right:20px;
}
.birthday-txt2{
	padding-left:4px;
}

@media screen and (max-width: 960px) {
	#contactTxt{
		font-size:1.6rem;
		display:table;
		text-align:left;
		margin:0px auto 20px;
	}
	.tel-btn{
		font-size:3.5rem;
	}
	#contactForm{
		width:100%;
	}
	#contactForm table{
		border-top:none;
	}
	#contactForm th{
		width:100%;
		display:block;
		padding:10px 0 10px 10px;
	}
	#contactForm td{
		width:100%;
		display:block;
		padding:15px 10px 30px 20px;
		border-bottom:none;
	}
	#contactForm input.wpcf7-text, #contactForm input.wpcf7-email, #contactForm input.wpcf7-textarea {
		width:90%;
		max-width:400px;
	}
	#contactForm input.p-postal-code{
		width:70%;
		max-width:100px;
	}
	span.required{
		position:static;
		margin-left:20px;
	}
	.hosoku-txt{
		margin-top:10px;
		display:block;
	}
	#sendingBox{
		width:90%;
		padding:30px 5%;
	}
	#sendingCheck{
		font-size:1.4rem;
	}
}
@media screen and (max-width: 768px) {
	.has-select .wpcf7-form-control-wrap::before {
		top: 10px;
	}
}
@media screen and (max-width: 540px) {
	#formTxtBox {
		padding: 20px 5px;
	}
	.form-tel{
		max-width:300px;
		font-size: 3rem;
		padding: 0 5px 0 40px;
		background-size: 30px auto;
		background-position: 10px center;
	}
}
/******************
プライバシーポリシー[PC]
******************/
.pp-txt{
	margin:0 auto 40px;
}
.pp-txt1{
	margin:40px 0;
}
.ppUl{
	margin-bottom:40px;
}
.ppUl li{
	margin:10px 1% 15px;
	text-indent: -1.5rem;
	padding-left: 1.5rem;
	line-height:1.6;
}
@media screen and (max-width: 768px) {
	.ppUl li{
		text-indent: -1.4rem;
		padding-left: 1.4rem;
	}
}
/******************
サイトマップ[PC]
******************/
#sitemapWrap{
	display:flex;
}
.sitemapBox{
	width:40%;
	margin:0 5%;
} 
.sitemapBox li {
	margin:0 0 15px 0;
}
.sitemapBox li a.sitemap-link, .sitemapBox li span.sitemap-link{
	color:#000;
	position: relative;
	display: inline-block;
	padding: 0 5px 2px 20px;
	vertical-align: middle;
	text-decoration: none;
	overflow:hidden;
}
.sitemapBox li a.sitemap-link::before, .sitemapBox li span.sitemap-link::before{
	content: '';
	position: absolute;
	top: 14px;
	left: 4px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #32865e;
	border-right: 2px solid #32865e;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sitemapBox li a.sitemap-link::after {
	position: absolute;
	bottom: 0;
	left: -80px;
	content: '';
	width: 100%;
	height: 1px;
	background: #32865e;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.sitemapBox li a.sitemap-link:hover::after {
	left: 0px;
	opacity: 1;
	visibility: visible;
}
#sitemapSubNavi{
	display:block;
	margin:5px 0 5px 30px;
}
#sitemapSubNavi li{
	width:auto;
	margin:0;
	line-height:1.2;
}
#sitemapSubNavi li a{
	color:#000;
	display:inline-block;
	padding:2px 4px 4px 12px;
	overflow:hidden;
	position:relative;
}
#sitemapSubNavi li a::before{
	position: absolute;
	top: 1px;
	bottom: 0;
	left: 0;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 5px;
	height: 5px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #32865e;
}
#sitemapSubNavi li a::after {
	position: absolute;
	bottom: 0;
	left: -80px;
	content: '';
	width: 100%;
	height: 1px;
	background: #32865e;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
#sitemapSubNavi li a:hover::after {
	left: 0px;
	opacity: 1;
	visibility: visible;
}

/******************
サイトマップ[スマートフォン]
******************/

@media screen and (max-width: 460px) {
	#sitemapWrap{
		display:block;
	}
	.sitemapBox{
		width:95%;
		margin:0 0 0 5%;
	} 
}

